.card-comments .card-comment img {
    height: 2.875rem;
    width: 2.875rem;
}

.card-comments .comment-text {
    margin-left: 55px;
}

@media (max-width: 576px) {
    .ncgPostRating .card-body.p-0 .table tbody > tr > td:first-of-type,
    .ncgPostRating .card-body.p-0 .table tbody > tr > th:first-of-type,
    .ncgPostRating .card-body.p-0 .table thead > tr > td:first-of-type,
    .ncgPostRating .card-body.p-0 .table thead > tr > th:first-of-type {
        padding-left: 0.5rem;
    }

    .ncgPostRating .card-body.p-0 .table tbody > tr > td:last-of-type,
    .ncgPostRating .card-body.p-0 .table tbody > tr > th:last-of-type,
    .ncgPostRating .card-body.p-0 .table thead > tr > td:last-of-type,
    .ncgPostRating .card-body.p-0 .table thead > tr > th:last-of-type {
        padding-right: 0.25rem;
    }
}

.ncgPostRating .ncgPostItem .timeline-item .timeline-body .media-body {
    min-height: 62px;
}

.ncgPostRating .ncgPostItem .timeline-item .timeline-header {
    border-bottom: none;
    padding-bottom: 0;
}

.ncgPostRating {
    background-color: #d7d9dc;
    border-radius: .25rem;
}